/* CSS Document */
body{ color:#666; line-height:20px;}
.mt-5{ margin-top:5px;}
.mt-10{ margin-top:10px;}
.mt-20{ margin-top:20px;}
.f14{ font-size:14px;}
.wrap{ margin:0 auto; background:#fffdf5; }
.banner { margin-top:10px; position:relative; z-index:0; width:960px; margin:0 auto;;}
.banner img{ display:block;}
.banner-left,.banner-right{ position:absolute; top:0;}
.banner-left{ left:-184px;}
.banner-right{ right:-184px;}


a{ color:#004390;}
a:hover{ text-decoration:underline;}
.fb{ font-weight:bold;}
.fr{ float:right;}
.md-box:after,
.mbox:after{
content:".";
display:block;
height:0;
overflow:hidden;
visibility:hidden;
clear:both;
}

.nav{
position:absolute;
left:89px;
top:398px;
z-index:2;
width:768px;
height:32px;
}
.nav li{
display:inline;
float:left;
}
.nav a{
display:block;
background:url(/img/promo/engnicediff/nav.png) no-repeat;
height:32px;
outline:none;
}
.nav a.n_1{width:90px; background-position:0 0;}
.nav a.n_2{width:143px; background-position:-90px 0;}
.nav a.n_3{width:134px; background-position:-233px 0;}
.nav a.n_4{width:134px; background-position:-367px 0;}
.nav a.n_5{width:132px; background-position:-501px 0;}
.nav a.n_6{width:132px; background-position:-633px 0;}

.nav .current a.n_1{background-position:0 -32px;}
.nav .current a.n_2{ background-position:-90px -32px;}
.nav .current a.n_3{background-position:-233px -32px;}
.nav .current a.n_4{background-position:-367px -32px;}
.nav .current a.n_5{background-position:-501px -32px;}
.nav .current a.n_6{background-position:-633px -32px;}

.share { position:absolute; z-index:1; left:520px; top:250px;}
.banner .share img{ display:inline;}
.share p{ color:#e5621f; font-family:"微软雅黑"; font-size:14px; padding:1px 0;}

/*index*/
.mbox{ width:960px; margin:0 auto 15px; padding:40px 0px 25px;background:url(/img/promo/engnicediff/cont-bg.jpg) no-repeat #fff; height:559px; *overflow:hidden;}
.mbox-left,
.mbox-right{ float:left; display:inline;}
.mbox-left{ width:648px; margin-right:10px;}
.mbox-right{ width:277px; margin-left:17px;}
.flash-box{}
.flash-box2{
width:630px;
margin:0 auto;}
.module-1{ background:url(/img/promo/engnicediff/bg-1.jpg) 0 top no-repeat; padding-top:20px;}
.m-1{ margin:0 20px; border-bottom:1px solid #d6e1ed; padding-bottom:10px; margin-bottom:5px;}
.avator-info{ display:inline-block; width:280px; padding-left:10px; line-height:18px;}
.avator-info img{ border:1px solid #ddd; width:48px; float:left; display:inline; margin-right:10px;}
.avator-info em{ color:#004390}
.avator-info .fb{ color:#e4621e;}
.module{  margin-bottom:15px; zoom:1; font-family:"宋体";}


.bottom{ background:url(/img/promo/engnicediff/bottom.jpg) no-repeat; height:52px; clear:both; width:960px; margin:0 auto;}

.ulist{ 
background:url(/img/promo/engnicediff/rbox_bottom.gif) 0 bottom no-repeat;
padding:0 12px 9px;
line-height:25px;
}
.more{ text-align:right;}
.ulist .cur a,.cur,.ulist .blue{ color:#004390;}
.ulist a{ color:#666;}
.ulist li{ position:relative; z-index:0}
.ulist li em{ position: absolute; z-index:1; right:10px}


.hdgz p{ padding:1px 13px; }
.hdgz img{ margin:5px 0;}
.jxsz{
padding:0 15px;}
.jxsz h5{color:#004390;}
.hdgz .jxsz p{ text-indent:2em;}
.orange{ color:#e6753b;}

.hjmd{ width:758px; margin:0 auto;}
.box{ zoom:1; overflow:hidden; padding:10px; font-family:"宋体";}
.box h5{ color:#004390; margin:5px 0 10px;}
.bl{ float:left; width:350px; display:inline; margin:10px 0; padding-right:10px; border-right:1px solid #ddd;}
.box .ulist{ background: none; padding-left:11px;}
.bbr{ border-right:0; padding-left:35px; width:330px;}


.module-2{
padding-left:259px;
position:relative;
z-index:0;
}
.module-2 .xzmm{
position:absolute;
left:10px;
width:243px;
_margin-left:-259px;
top:0;
}
.module-2 .xzmm img{
display:block;}
.xzmm-l{
position:absolute;
left:-112px;
top:-2px;}

.module-2box{
background:url(/img/promo/engnicediff/bottom2.gif)  0 bottom no-repeat;
padding-bottom:15px;
width:393px;
zoom:1;
height:569px;
overflow:hidden;
}
.module img{ vertical-align:middle;}
.module-2box h5{
background:url(/img/promo/engnicediff/xydt.gif) no-repeat; 
height:50px;
width:393px;
font-weight:normal;position:relative;}
h5 .item{
position:absolute;
color:#004390;
left:130px;
top:9px;
z-index:2;
font-family:"宋体";
}
 h5 .more{
position:absolute;
width:60px;
height:20px; top:30px;
right:16px;}
.module-2box li{
padding:0 15px;
margin-bottom:9px;}
.module-2box li h6{
padding-left:10px;}
.module-2box li p{
border:1px solid #e8eaeb;
background:#eaf8ff;
padding:3px 8px;
zoom:1;
position: relative;
z-index:0;
margin-top:8px;
border-radius:9px;}
.module-2box li p ins{
position:absolute;
z-index:1;
width:8px;
background:url(/img/promo/engnicediff/ins.gif) no-repeat;
left:20px;
height:7px;
top:-7px;
}
